
/* Class = "NSWindow"; title = "Cambia Marcatori"; ObjectID = "193"; */
"193.title" = "Cambia Marcatori";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "196"; */
"196.title" = "Annulla";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "198"; */
"198.title" = "OK";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "203"; */
"203.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Rosso"; ObjectID = "204"; */
"204.title" = "Rosso";

/* Class = "NSMenuItem"; title = "Nero"; ObjectID = "205"; */
"205.title" = "Nero";

/* Class = "NSMenuItem"; title = "Verde"; ObjectID = "206"; */
"206.title" = "Verde";

/* Class = "NSMenuItem"; title = "Blu"; ObjectID = "207"; */
"207.title" = "Blu";

/* Class = "NSMenuItem"; title = "Ciano"; ObjectID = "208"; */
"208.title" = "Ciano";

/* Class = "NSMenuItem"; title = "Magenta"; ObjectID = "209"; */
"209.title" = "Magenta";

/* Class = "NSButtonCell"; title = "Cambia nome:"; ObjectID = "211"; */
"211.title" = "Cambia nome:";

/* Class = "NSButtonCell"; title = "Cambia colore:"; ObjectID = "213"; */
"213.title" = "Cambia colore:";

/* Class = "NSButtonCell"; title = "Allinea posizioni:"; ObjectID = "215"; */
"215.title" = "Allinea posizioni:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "221"; */
"221.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Secondi"; ObjectID = "222"; */
"222.title" = "Secondi";

/* Class = "NSMenuItem"; title = "Hz"; ObjectID = "223"; */
"223.title" = "Hz";

/* Class = "NSMenuItem"; title = "Campioni"; ObjectID = "224"; */
"224.title" = "Campioni";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "228"; */
"228.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "229"; */
"229.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "230"; */
"230.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "231"; */
"231.title" = "Item1";

/* Class = "NSTextFieldCell"; title = "Preimpostazioni:"; ObjectID = "233"; */
"233.title" = "Preimpostazioni:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Nome Marcatore"; ObjectID = "252"; */
"252.ibShadowedIsNilPlaceholder" = "Nome Marcatore";
